/* Move down content because we have a fixed navbar that is 50px tall */

/* === fonts === */
/* @import 'https://fonts.googleapis.com/css?family=Roboto';
@import 'https://fonts.googleapis.com/css?family=Trirong';
@import 'https://fonts.googleapis.com/css?family=Arima+Madurai';
@import 'https://fonts.googleapis.com/css?family=Lobster';
@import url('https://fonts.googleapis.com/css?family=Parisienne');
@import 'https://fonts.googleapis.com/css?family=Playball';
@import 'https://fonts.googleapis.com/css?family=Yeseva+One';
@import 'https://fonts.googleapis.com/css?family=Nova+Round';
@import 'https://fonts.googleapis.com/css?family=Galada'; */
@import 'http://fonts.googleapis.com/css?family=Roboto+Condensed:300italic,400italic,700italic,400,300,700';
@import 'https://fonts.googleapis.com/css?family=Lobster';
@import 'https://fonts.googleapis.com/css?family=Great+Vibes';
@import url('font-awesome.css');

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 20px;
}
#footer {
  margin-top:60px;
  padding:10px 0 0;
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 40px;
}

/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */


#mothersday-banner {
    background-color:#eecabb;
    
}

.mar-top-20 {margin-top: 20px;}
.mar-top-40 {margin-top: 40px;}
.mar-top-60 {margin-top: 60px;}
.mar-top-80 {margin-top: 80px;}

.mar-bot-20 {margin-bottom: 20px;}
.mar-bot-40 {margin-bottom: 40px;}
.mar-bot-60 {margin-bottom: 60px;}
.mar-bot-80 {margin-bottom: 80px;}

body {
	font-family: 'Roboto Condensed', sans-serif; 
	font-size:16px;
	font-weight: 300;
}

strong {font-weight:500;}

h1, .h1 {
	font-size: 54px;
	margin: 0px 0px 20px 0px;
	padding-bottom: 8px;
	width:100%;
    border-bottom: 2pt solid #000;
}

h2, .h2 {
	font-size: 46px;
}

h2, h1, .h2, .h1 {
	font-family: 'Lobster', cursive;
}

.pull-out {
    border-bottom: none;
}

h6, h5, h4, h3, .h6, .h5, .h4, .h3 {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 500;
}

.jumbotron h2, .jumbotron .h2 {
	color: #fff;
	margin-bottom: 0;
	padding-bottom: 0;
    border-bottom: 0;
}

a, a:link {font-weight:300; color:#4d9d92;}
a:hover, a:active {color:#f8ac8c;}
a:visited {color:#008c97;}

.dropdown-menu li a {font-weight:300;}

a.navbar-brand {font-weight:400;}

.container {
  width: auto;
  max-width: 1170px;
  padding: 0 30px;
}
.container .text-muted {
  margin: 20px 0;
}

.jumbotron {
  padding:48px 0;
}
.jumbotron .container {
  max-width: 1170px;
}

body {
  padding-top: 50px;
  background: url('../images/template/mountain.gif') no-repeat bottom center;
}


.navbar-inverse {
  background-color: #000;
  }

.navbar-brand {
  font-size: 14px;
}
  
.navbar-tagline {
  float: right;
  height: 50px;
  padding: 15px 15px;
  font-size: 14px;
  line-height: 20px;
}

.panel-transparent {
  background: rgba(256, 256, 256, .80);
}

.panel img {
  margin: 0;
}

.panel-body.sidebar img {
  margin: 0;
  width:100%;
}

.logo {
  margin: 5% 0 5% 0;
}

.nextto {
    display: inline-block;
    margin:5px;
    width: auto;
}

hr {margin:20px 0 30px 0;}

hr.download_panel {
	margin:20px 0 10px 0;
	border-color: #000;

}

.text-white {
	color: #fff;
}

perch:input[type="submit"].btn-block,
perch:input[type="reset"].btn-block,
perch:input[type="button"].btn-block {
  width: 100%;
}

.TA_excellent, .widEXC {
	margin:0 !important;
	margin:0 !important;
	padding-left:0 !important;
	padding-right:0 !important;
}

hr.address-panel  {
	border-top: 1px solid #6e6e6e;
	margin-bottom:25px;
}

/* address panel links */

.section-address a, .section-address a:hover {
	color:#fff;
}




/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 500px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 500px;
  min-width: 100%;
  background-color: #777;
}
.carousel-inner > .item > img {
  width: auto;
  height: 100%;
}

.nomargin {margin:0;}

 a.carousel-control {
 z-index:50;
 }
 
 
/* ----- PAGES  ------  */

.section-header {
	height:300px;
	padding:0;
	margin: 40px 0 60px 0;
}

.section-header-text {
	height: 100%;
	padding-top: 65px;
}

.section-address.affix {
      top: 50px;
}


section.section {
	margin-top: 50px;
	margin-bottom: 80px;
}

.section-address {
	padding: 10px 0 10px 0;
 	background-color: #5dbaae;
 	z-index:1000;
  	width: 100%;
}

.carousel-logo {
	position:absolute;
	background-image: url(../images/template/sierra_tango_logo.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 368px 126px;
	height:126px;
	width: 100%;
	top: 200px;
	z-index:1;
}

.jumbotron.menu {
  height:150px;
  padding: 50px 10px 10px 10px;
}

.panel {
	padding:0;
	margin-bottom: 40px;
}

.panel-email {
  border-color: #ddd;
  font-size: 14px;
  background: #f8ac8c url('../images/home/background.gif') no-repeat top left;

}

.panel-email > .panel-heading {
  color: #333;
  background: url('../images/home/email_bg.gif') repeat top center;
  border-color: #ddd;
}
.panel-email > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #ddd;
}
.panel-email > .panel-footer + .panel-collapse .panel-body {
  border-bottom-color: #ddd;
}

.price-col {text-align:right;}

.thumb {
    margin-bottom: 30px;
}

.anchor {
  display: block;
  visibility: hidden;
}

.about {
  margin-top:80px;
}


th {
	text-transform: uppercase;
	font-weight:400;
}

.pink {
	margin-top: 20px;
	background-color: #FBD5C5;
}

.panel-whats-on {
  border-color: #ddd;
  background: #f8ac8c url('../images/home/background.gif') no-repeat bottom left;
  padding:20px;
}

.panel-gift-voucher {
  border-color: #ddd;
  background: #f8ac8c url('../images/home/background.gif') no-repeat top center;
  padding:20px;
}


.address-wrapper {
 min-height: 120px;
}

.MGLRow {padding-bottom:10px !important;}

.MGLField > input[type=text], .MGLField > textarea {width:100%;}
